
FWG Internal - Bug #23787

FWG: Staging: Web app: Transaction: Special Combo Transaction Log: Search is not working.

January 30, 2025 02:33 PM - Palash Tembhurnekar

Status: Closed Start date: January 30, 2025

Priority: Normal Due date:  

Assignee: Dinesh Pedagada % Done: 0%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

On Special Combo Transaction Log page, in Search bar typed Industry name ie. Specialty Chemicals then in response it displays

message No data found which is not expected as its showing in the table. Here it should display the results based on Assets &

Industry name.

History

#1 - February 14, 2025 03:30 AM - Dinesh Pedagada

- Status changed from New to In Progress

#2 - February 17, 2025 05:09 AM - Dinesh Pedagada

- Status changed from In Progress to Resolved

#3 - February 17, 2025 09:04 AM - Palash Tembhurnekar

Verified on staging web app, now on the Special Combo Transaction Log page the search is working based on the Asset & Industry name. Done,

marking it as closed

#4 - February 17, 2025 09:04 AM - Palash Tembhurnekar

- Status changed from Resolved to Closed
